Changes between Version 29 and Version 30 of QCG-BDII

Show
Ignore:
Timestamp:
09/18/14 10:36:19 (7 years ago)
Author:
bartek
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • QCG-BDII

    v29 v30  
    7272== QCG-Computing specific == 
    7373For QCG-Computing it is advised to grant user ldap with permissions to use ''/etc/sysconfig/qcg-compd'' script. Otherwise the site-specific configuration may be not respected and additionally error messages may be visible in log files.  
     74 
    7475== SL5 specific configuration == 
    7576The BDII service requires a newer version of OpenLDAP than is available in a Scientific Linux 5 system by default. The newer version of OpenLDAP is installed as a dependecy from the UMD repository. However, the installation of a newer package entails necessity of selecting the proper OpenLDAP daemon (SLAPD) within the BDII service configuration file ('/etc/sysconfig/bdii'), eg.: 
     
    7778SLAPD=/usr/sbin/slapd2.4 
    7879}}} 
     80 
     81The installation of QCG-BDII packages may pull creation of a problematic cron file for OpenLDAP server. This file is not needed and in a typical case it should be removed: 
     82{{{ 
     83rm -f /etc/cron.daily/ldap-hot-db-backup2.4 
     84}}} 
     85 
     86 
    7987= Starting service = 
    8088